# eth\_cancelBundle

```javascript
{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "eth_cancelBundle",
  "params": [
    {
      replacementUuid, // String, to uniquely identify submission
    }
  ]
}
```

**N.B.:** the `replacementUuid` must have been set when the bundle was submitted.

## **CURL example**

```javascript
curl -s --data '{"jsonrpc": "2.0","id": "1","method": "eth_cancelBundle", "params": [{"replacementUuid": "abcd1234"}]}' -H "Content-Type: application/json" -X POST https://rpc.titanbuilder.xyz
```

## **Response example**

```javascript
{"result":200,"error":null,"id":1}
```

**N.B.:** We cannot guarantee that the bundle will be canceled if the cancellation is submitted within 4 seconds of the final relay submission.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.titanbuilder.xyz/api/eth_cancelbundle.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
